[
  {
    "name": "Xibo",
    "slug_selfh": "xibo",
    "url": "xibosignage.com",
    "repo": "github.com/xibosignage/xibo",
    "desc": "GitHub",
    "lang": "23",
    "stars": 0,
    "license": "0",
    "tag_id": 225,
    "tag_name": "Digital Signage"
  },
  {
    "name": "Screenlite",
    "slug_selfh": "screenlite",
    "url": "screenlite.org",
    "repo": "github.com/screenlite/screenlite",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 225,
    "tag_name": "Digital Signage"
  }
]